// Main
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 12px;
	line-height: 1.4;
	color: $white-color;
	background-color: rgba(37, 37, 37, 1);
}
a {
	text-decoration: none;
	color: $white-color;
	-webkit-transition: .3s all ease;
	   -moz-transition: .3s all ease;
	     -o-transition: .3s all ease;
	        transition: .3s all ease;
	&:hover,
	&:focus {
		color: $whitelight-color;
		text-decoration: none;
		outline: none !important;
	}
}
a, button, img {
	outline: none !important;
}


// Typography
h1, h2, h3, h4, h5, h6, p, b {
	font-style: normal;
	text-shadow: none;
}
h1 {
	font-size: 35px;
	line-height: 1.08;
	font-weight: bold;
}
h6 {
	font-size: 16px;
}
p, li {
	font-size: 12px;
}


::-webkit-scrollbar {
	width: 5px;
}
::-webkit-scrollbar-track {
	background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
	background: #888; 
}
::-webkit-scrollbar-thumb:hover {
	background: #555; 
}


// Buttons
.btn,
a.btn {
	height: 40px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.9;
	letter-spacing: 0.35px;
	color: $light-color;
	border: 0;
	cursor: pointer;
	@include border-radius;
	box-shadow: none;
	&-secondary {
		color: $light-color;
		background-color: $secondary-color;
		letter-spacing: 0.35px;
		text-align: center;
		&:hover,
		&:active,
		&.active,
		&:focus,
		&.focus {
			color: $light-color;
			background-color: $secondary-color;
		}
	}
	&-light {
		color: $light-color;
		background-color: #9a9a9e;
		letter-spacing: 0.35px;
		text-align: center;
		&:hover,
		&:active,
		&.active,
		&:focus,
		&.focus {
			color: $light-color;
			background-color: #9a9a9e;
		}
	}
}


// BG
.bg,
a.bg {
	color: $white-color !important;
	&-primary {
		background-color: $primary-color !important;
		&:hover,
		&:active,
		&.active,
		&:focus,
		&.focus {
			color: $white-color !important;
			background-color: $primary-color !important;
		}
	}
	&-success {
		background-color: $success-color !important;
		&:hover,
		&:active,
		&.active,
		&:focus,
		&.focus {
			color: $white-color !important;
			background-color: $success-color !important;
		}
	}
	&-danger {
		background-color: $danger-color !important;
		&:hover,
		&:active,
		&.active,
		&:focus,
		&.focus {
			color: $white-color !important;
			background-color: $danger-color !important;
		}
	}
	&-light {
		color: #4a4a4a !important;
		background-color: $light-color !important;
		&:hover,
		&:active,
		&.active,
		&:focus,
		&.focus {
			color: #4a4a4a !important;
			background-color: $light-color !important;
		}
	}
}


// Text
.text {
	&-white {
		color: $white-color !important;
	}
	&-black {
		color: $black-color !important;
	}
	&-green {
		color: $green-color !important;
	}
}


// Animation
#section-startup .fade {
	display: none;
}
#section-startup .fade.show {
	display: block;
}
.headline {
	display: none;
	-webkit-animation: fadein 3s;
	   -moz-animation: fadein 3s;
	    -ms-animation: fadein 3s;
	     -o-animation: fadein 3s;
	        animation: fadein 3s;
}
.headline.show {
	display: block;
}
.fadein {
	-webkit-animation: fadein 1.5s;
	   -moz-animation: fadein 1.5s;
	    -ms-animation: fadein 1.5s;
	     -o-animation: fadein 1.5s;
	        animation: fadein 1.5s;	
}
.bg-border-color {
	-webkit-animation: slidein 1.5s;
	   -moz-animation: slidein 1.5s;
	    -ms-animation: slidein 1.5s;
	     -o-animation: slidein 1.5s;
	        animation: slidein 1.5s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes slidein {
    from { left: -70px; }
    to   { left: 0; }
}
@-moz-keyframes slidein {
    from { left: -70px; }
    to   { left: 0; }
}
@-webkit-keyframes slidein {
    from { left: -70px; }
    to   { left: 0; }
}
@-ms-keyframes slidein {
    from { left: -70px; }
    to   { left: 0; }
}
@-o-keyframes slidein {
    from { left: -70px; }
    to   { left: 0; }
}


// Navbar
.navbar {
	padding: 0;
	min-height: 113px;
	z-index: 998;
	/*
	&.fixed-top + section {
		padding-top: 140px;
	}
	*/
	&.fixed-top + .landing {
		padding-top: 190px;
	}
	& > .container-fluid {
		display: block;
	}
	.container-fluid {
		max-width: 1440px;
		padding: 0 30px;
	}
	.col-6 {
		padding: 5px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.navbar-brand {
		margin: 0;
		padding: 0;
		font-size: 40px;
		font-weight: 400;
		line-height: 1;
  		letter-spacing: 0.15px;
		text-align: left;
		small {
			display: block;
			font-size: 16px;
			font-weight: 200;
			line-height: 1.13;
			letter-spacing: 0.15px;
			color: $white-color;
		}
		img {
			width: 120px;
		}
	}
	.nav-link {
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.02px;
		cursor: pointer;
	}
	&-dark {
		.navbar-nav {
			.nav-link {
				font-size: 13px;
				font-weight: 500;
				padding: 0.3rem 1rem;
				color: $whitelight-color;
				&:hover,
				&.active {
					color: $white-color;
				}
			}
			.nav-item {
    			border-right: 1px solid $whitelight-color;
				&:last-child {
					border-right: 0;
				}
			}
		}
	}
	&-toggler {
		padding: 0;
		border: 0;
		outline: none;
		background: transparent !important;
		cursor: pointer;
		z-index: 100;
		&:focus {
			outline: none !important;
		}
		.icon-bar {
			width: 24px;
			display: block;
			transition: all 0.2s;
			background: $white-color;
		}
		.top-bar {
			margin-top: 0px;
			height: 2px;
			transform: rotate(45deg);
			transform-origin: 0% 10%;
		}
		.middle-bar {
			margin-top: 0;
			opacity: 0;
		}
		.bottom-bar {
			margin-top: 15px;
			height: 2px;
			transform: rotate(-45deg);
			transform-origin: 0% 90%;
		}
		&.toggled {
			.top-bar {
				margin-top: 0;
				height: 2px;
				transform: rotate(0);
			}
			.middle-bar {
				margin-top: 5px;
				height: 2px;
				opacity: 1;
			}
			.bottom-bar {
				margin-top: 5px;
				/*margin-left: 10px;
				width: 25px;*/
				height: 2px;
				transform: rotate(0);
			}
		}
	}
}


// Footer
.footer {
	/*
	position: fixed;
	margin-top: 30px;
	bottom: 30px;
	*/
	padding: 0 0 15px 0;
	width: 100%;
	a {
		font-size: 10px;
		color: $secondary-color;
	}
	.container-fluid {
		width: 100%;
		max-width: 800px;
	}
	.d-inline {
		margin-right: 10px;
	}
	.logo {
		height: 26px;
	}
}


// Loader
.loader {
	width: 100%;
	height: 100vh;
	position: fixed;
	background-color: rgba(37, 37, 37, 1);
	display: block;
	z-index: 9999;
    background: url(../images/bg-welcome.jpg);
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
}


// Welcome
.bg-welcome {
    background: url(../images/bg-welcome.jpg);
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
}
.welcome {
	width: 100%;
	height: 100vh;
	color: $light-color;
	.cover-container {
		padding: 50px 15px;
	}
	h1 {
		margin-top: 0;
		font-size: 22px;
		font-weight: bold;
	}
	p {
		margin-bottom: 0;
		font-size: 14px;
		font-weight: 500;
	}
	img {
		&.logo {
			max-width: 100%;
			width: 223.8px;
			margin-bottom: 60px;
		}
	}
	.btn {
		min-width: 130px;
		margin-top: 20px;
		&-secondary {
			background: rgba(154, 154, 158, 0.7);
		}
	}
}


// mCS
.mCS-dark-thin.mCSB_scrollTools .mCSB_draggerRail {
	height: 1px;
	background-color: $secondary-color;
}
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, 
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-dark-thin.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
	margin-top: 5.5px;
	margin-bottom: 5.5px;
	height: 4px;
	background-color: rgba(255, 255, 255, 0.4);
}
.mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical {
	right: -20px;
}


// Card
.card {
	border: 0;
	p {
		font-family: 'Roboto', sans-serif;
	}
	&-header,
	&-footer {
		background: none;
	}
	&-title,
	&-text {
		line-height: 1.2;
	}
}


// Headline
.headline {
	.container-fluid {
		margin-left: auto;
		margin-right: auto;
		padding-left: 50px;
		padding-right: 50px;
	}
	p {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.btn {
		@include border-radius (7px);
		padding-left: 45px;
		padding-right: 15px;
		margin-bottom: 35px;
		background-image: url(../images/icon-play-video.png);
		background-repeat: no-repeat;
		background-position: 20px center;
		background-size: 13px;

	}
	.d-table {
		padding-top: 15px;
		&-cell {
			vertical-align: top;
		}
	}
	.nav-vdo {
		margin-top: 15px;
		border-top: 1px solid rgba(255, 255, 255, 0.3); 
		a {
			float: left;
			padding: 6px 24px 6px 6px;
			display: inline-block;
			font-size: 8px;
			font-style: italic;
			color: rgba(255, 255, 255, 0.6);
			border-top: 3px solid rgba(255, 255, 255, 0); 
			cursor: pointer;
			&.active {
				color: rgba(255, 255, 255, 1);
				border-top: 3px solid rgba(255, 255, 255, 0.7); 				
			}
		}
	}
}


// Explore TH
.explore-th {
	padding-bottom: 30px;
	.container-fluid {
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	h6 {
		font-size: 14px;
	}
}
.card-explore-th {
	.d-table {
		&-cell {
			padding-right: 10px;
			&:last-child {
				padding-right: 0;
			}
		}
	}
	.card {
		width: 220px;
		cursor: pointer;
		&:hover {
			-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
			-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
			box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
		}
		&-img {
			width: 100%;
		}
		&-body {
			padding: 1rem;
		}
		&-title {
			margin-bottom: 0.5rem;
			font-size: 16px;
			font-weight: bold;
		}
		&-text {
			font-size: 14px;
			letter-spacing: 0.15px;
		}
		.d-lg-table-cell {
			vertical-align: top;
		}
	}
}


// Colour
.colour {
	.container-fluid {
		margin-left: auto;
		margin-right: auto;
		padding-left: 25px;
		padding-right: 20px;
	}
	h2 {
		font-size: 35px;
		font-weight: bold;
		color: $white-color;
	}
	p {
		small {
			font-size: 16px;
			line-height: 1.4;
			letter-spacing: 0.15px;
			color: $white-color;
		}
	}
}
.card-colour {
	.d-table {			
		&-cell {
			padding-right: 10px;
			&:last-child {
				padding-right: 0;
			}
		}
	}
	.card {
		width: 230px;
		&:hover {
			-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
			-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
			box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.3);
		}
		&-body {
			padding: 10px 10px 25px 10px;
		}
		&-title {
			font-size: 14px;
			font-weight: 600;
			color: $black-color;
			display: block;
			display: -webkit-box;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			overflow: hidden;
			text-overflow: ellipsis;
		}
		&-text {
			font-size: 12px;
			letter-spacing: 0.15px;
			color: $secondary-color;
			display: block;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			overflow: hidden;
			text-overflow: ellipsis;
		}
	}
}


// Startup
.card-startup {
	.d-table {
		&-cell {
			padding-right: 10px;
			&:last-child {
				padding-right: 0;
			}
		}
	}
	.card {
		width: 230px;
		background: $white-color;
		padding-left: 10px;
		padding-right: 10px;
		&-title {
			font-size: 20px;
			font-weight: bold;
			color: $black-color;
		}
		&-text {
			font-size: 12px;
			letter-spacing: 0.15px;
			color: $secondary-color;
			display: block;
			display: -webkit-box;
			-webkit-line-clamp: 4;
			-webkit-box-orient: vertical;
			overflow: hidden;
			text-overflow: ellipsis;
		}
		&-header {
			padding-top: 18px;
			padding-bottom: 18px;
			border-bottom: 2px solid rgba(0, 0, 0, 0.1);
			img {
				width: auto;
				height: 42px;
				margin: auto;
				display: block;
			}
		}
		&-body {
			padding: 10px 10px 50px 10px;
			position: relative;
			min-height: 172px;
			p {
				small {
					font-size: 10px;
			    	color: #232649;
				}
			}
			.card-text {
				margin-bottom: 5px;
			}
			.d-table {
				width: 100%;
				&-cell {
					&:last-child {
						text-align: right;
					}
				}
			}
		}
		&-footer {
			padding: 12px 0;
			border-top: 2px solid rgba(0, 0, 0, 0.1);
			.card-text {
				font-size: 12px;
				color: #484848;
				font-weight: 500;
				text-align: center;
			}
		}
		.text-green {
			margin-bottom: 5px;
			font-size: 14px;
			font-weight: bold;
		}
		.text-grey {
			margin-bottom: 5px;
			font-size: 14px;
			color: rgba(0, 0, 0, 0.54);
		}
		.special-deal {
			position: absolute;
			bottom: 0;
		}
	}

}


// Section Content
.wrapper {
	height: 100vh;
	padding-top: 0;
	.card-colour {
		padding-bottom: 15px;
	}
}
.mainContent {
	transition: all .3s linear;
	&:before {
		content: "";
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		position: fixed;
		background-attachment: fixed;
	    background-position: center center;
	    background-size: cover;
		z-index: -1;   
	}
	.bg-border-color {
		top: 0;
		left: 0;
		width: 45px;
		height: 100vh;
		display: inline-block;
		position: fixed;
		background: no-repeat bottom left / auto 25vh;
		z-index: 0;
	}
}
#section-color {
	&:before {
		background-image: url(../images/bg-welcome.jpg);
	}
}
#section-flavour {
	&:before {
		background-image: url(../images/bg-flavour.jpg);
	}
	.bg-border-color {
		border-left: 15px solid #f64a42;
		background-image: url(../images/bg-red.png);
	}
}
#section-nature {
	&:before {
		background-image: url(../images/bg-nature.jpg);
	}
	.bg-border-color {
		border-left: 15px solid #42b86b;
		background-image: url(../images/bg-green.png);
	}
}
#section-splash {
	&:before {
		background-image: url(../images/bg-splash.jpg);
	}
	.bg-border-color {
		border-left: 15px solid #3890d2;
		background-image: url(../images/bg-blue.png);
	}
}
#section-purity {
	&:before {
		background-image: url(../images/bg-purity.jpg);
	}
	.bg-border-color {
		border-left: 15px solid #fff9f1;
		background-image: url(../images/bg-yellow.png);
	}
}
#section-startup {
	.bg1, .bg2, .bg3, .bg4 {
		top: 0;
		width: 25vw;
		height: 100vh;
		content: "";
		position: fixed;
	    background-position: center center;
	    background-size: cover;
		opacity: 0.5;
		z-index: -1;
	}
	.bg1 {
		left: 0;
		background-image: url(../images/bg-startup1.jpg);
	}
	.bg2 {
		left: 25vw;
		background-image: url(../images/bg-startup2.jpg);
	}
	.bg3 {
		left: 50vw;
		background-image: url(../images/bg-startup3.jpg);
	}
	.bg4 {
		left: 75vw;
		background-image: url(../images/bg-startup4.jpg);
	}
}
.bg-video {
	video {
		position: fixed;
		top: 0;
		bottom: 0;
		min-width: 100%; 
		min-height: 100%;
		left: 50%;
		webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    transform: translateX(-50%);
		z-index: 0;
	}
	&:after {
		content: "";
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%; 
		height: 100vh;
		position: fixed;
		background-color: rgba(0, 0, 0, 0.5);
		z-index: 0;   
	}
}


// Nav
.nav-color {
	margin: 0 0 80px 0;
	.nav-item {
		.nav-link {
			margin: 0 20px;
			padding-left: 0;
			padding-right: 0;
			font-size: 16px;
			font-weight: 500;
			color: $white-color;
			text-align: center;
			cursor: pointer;
			position: relative;
			&.active:before {
				content: "";
				display: inline-block;
				position: absolute;
				bottom: 0;
				width: 70px;
				height: 5px;
				background-color: #f64a42;
			}

		}
		&:nth-child(2) {
			.nav-link {
				&.active:before {
					background-color: #42b86b;
				}
			}
		}
		&:nth-child(3) {
			.nav-link {
				&.active:before {
					background-color: #3890d2;
				}
			}
		}
		&:nth-child(4) {
			.nav-link {
				&.active:before {
					background-color: #fff9f1;
				}
			}
		}
	}
}
.content-nav {
	width: 1360px;
}
.nav-startup {
	margin: 0 0 80px 0;
	.scrollnav {
		padding-bottom: 10px;
		white-space: nowrap;
		text-align: center;
		.nav {
			display: table-cell;
		}
		.nav-link {
			margin: 0 20px;
			padding-left: 0;
			padding-right: 0;
			font-size: 16px;
			font-weight: 500;
			color: $white-color;
			text-align: center;
			cursor: pointer;
			position: relative;
			display: inline-block;
			&.active:before {
				content: "";
				display: inline-block;
				position: absolute;
				bottom: 0;
				width: 70px;
				height: 5px;
				background-color: #fff;
			}
		}
	}
}


// Notification
.notification {
	max-width: 100%;
	width: 450px;
	height: 120px;
	margin: 0;
	padding: 15px 20px;
	bottom: 0;
	right: 240px;
	display: none;
	position: fixed;
	background: #fff9f1 url(../images/icon-thai.png) no-repeat center right / 120px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	h6 {
		font-size: 13px;
		color: $black-color;
	}
	p {
		font-size: 12px;
		color: $secondarylight-color;
	}
	#close {
		width: 12px;
		height: 12px;
		background: url(../images/icon-close-24.png) no-repeat center center / 12px;
		display: inline-block;
		position: absolute;
		top: 15px;
		right: 15px;
		cursor: pointer;
		z-index: 1;
	}
}


// Modal
.modal {
	padding: 10px 15px !important;
	@include border-radius(0);
	&-dialog {
		margin: 0;
		max-width: 465px;
		@include border-radius(0);
	}
	&-body {
		padding: 40px 5px 20px 5px;
		@include border-radius(0);
	}
	&-title {
		margin-bottom: 10px;
		font-size: 22px;
		font-weight: 600;
		color: #000;
	}
	h6 {
		font-size: 11px;
		color: #3890d2;
	}
	p {
		font-size: 12px;
		color: #9b9b9b;
		&.text-small {
			margin-bottom: 0;
			color: #000;
			font-size: 11px;
		}
	}
	.close {
		position: absolute;
		width: 15px;
    	height: 15px;
		top: 12px;
		right: 15px;
		font-size: 2rem;
		cursor: pointer;
		background: url(../images/icon-close-24.png) no-repeat center center / 13px;
		z-index: 1;
		span {
			display: none;
		}
	}
	#counter {
		margin-top: 10px;
		font-size: 12px;
		color: $gray-color;
		text-align: center;
	}
	&.show .modal-dialog {
		left: 50%;
		webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
	.owl {
		&-item {
			img {
				display: none;
			}
			&.active {
				img {
					display: block;
				}
			}
		}
		&-dots {
			height: 0;
		}
		&-nav {
			color: $gray-color;
		    text-align: center;
		    margin: 0;
		    position: absolute;
		    font-size: 30px;
		    line-height: 1;
		}
		&-prev {
			margin-right: 60px;
		}	
	}
}
#videoModal {
	background-color: rgba(0, 0, 0, 0.9);
	.close {
		opacity: 1 !important;
		background-image: url(../images/icon-close-white-24.png);
	}
	.modal-content {
		background: $black-color;
	}
	.modal-body {
		padding: 0 !important;
	}
}


// @media (min-width: 576px)
@include media-breakpoint-up(sm) {

	// Navbar
	.navbar {
		&-toggler {
			.icon-bar {
				width: 30px;
			}
			.top-bar {
				height: 3px;
			}
			.bottom-bar {
				margin-top: 17px;
				height: 3px;
			}
			&.toggled {
				.icon-bar {
					width: 24px;
				}
				.top-bar {
					height: 2px;
				}
				.middle-bar {
					height: 2px;
				}
				.bottom-bar {
					height: 2px;
				}
			}
		}
	}
	.offcanvas-collapse {
		 .navbar-toggler {
		    top: 65px;
		    right: 40px;
		}
	}

}


// @media (min-width: 768px)
@include media-breakpoint-up(md) {

	// Typography
	h1 {
		font-size: 40px;
	}


	// Navbar
	.navbar {
		/*
		&.fixed-top + section {
			padding-top: 200px;
		}
		*/
		.col-6 {
			padding-top: 40px;
			padding-bottom: 40px;
		}
		.navbar-brand {
			img {
				width: 145px;
			}
		}
	}


	// Headline
	.headline {
		.container-fluid {
			padding-left: 15px;
			padding-right: 15px;
		}
	}

	
	/*// Section Content
	.sectionContent {
		padding-top: 200px;
	}*/


	// Nav
	.nav-color,
	.nav-startup {
		margin-bottom: 40px;
	}

}


// @media (min-width: 768px) and (max-width: 991.98px)
@include media-breakpoint-only(md) {

	// Navbar
	.navbar {
		/*
		&.fixed-top + section {
			padding-top: 170px;
		}
		*/
	}


	// Welcome
	.welcome {
		.btn {
			margin-top: 40px;
		}
	}


	// Headline
	.headline {
		.container-fluid {
			max-width: 510px;
		}
		p {
			font-size: 14px;
		}		
	}


	// Explore TH
	.explore-th {
		.container-fluid {
			max-width: 710px;
			padding-left: 15px;
			padding-right: 15px;
		}
	}


	// Colour
	.colour {
		.container-fluid {
			max-width: 740px;
			padding-left: 15px;
			padding-right: 15px;
		}
		h2 {
			font-size: 40px;
		}
	}


	/*// Section Content
	.sectionContent {
		padding-top: 170px;
	}*/


	// Modal
	.modal {
		&-body {
			padding: 55px 45px
		}
		.close {
			top: 15px;
			right: 15px;
		}
	}

}


// @media (min-width: 992px)
@include media-breakpoint-up(lg) {


	// Navbar
	.navbar {
		.nav-link {
			margin-left: 2px;
			margin-right: 2px;
			color: $white-color;
		}
		.navbar {
			.col-md-4 {
				padding-top: 50px;
				padding-bottom: 50px;
			}
		}
	}


	// Welcome
	.welcome {
		padding-top: 28vh;
		padding-bottom: 15vh;
		#timer {
			min-width: 100%;
		}
	}


	// Headline
	.headline {
		.container-fluid {
			max-width: 700px;
		}
		.btn {
			margin-bottom: 20px;
		}
	}


	// Explore TH
	.explore-th {
		.container-fluid {
			max-width: 942px;
			padding-left: 15px;
			padding-right: 15px;
		}
	}
	.card-explore-th {
		.card {
			width: 270px;
			.d-lg-table-cell {
				&:first-child {
					width: 85px;
				}
			}
			&-img {
				-webkit-border-top-right-radius: 0;
				-webkit-border-bottom-right-radius: 0;
				-moz-border-radius-topright: 0;
				-moz-border-radius-bottomright: 0;
				border-top-right-radius: 0;
				border-bottom-right-radius: 0;
			}
			&-body {
				padding-left: 0.3rem;
				padding-right: 0.3rem;
			}
			&-title {
				margin-bottom: 0.5rem;
				font-size: 14px;
			}
			&-text {
				font-size: 11px;
			}
		}
	}


	// Colour
	.colour {
		.container-fluid {
			max-width: 960px;
		}
		h2 {
			font-size: 32px;
		}
	}


	// Nav
	.nav-color {
		.nav-item {
			.nav-link {
				margin: 0 40px;
			}
		}
	}


	// Modal
	.modal {
		&-dialog {
			max-width: 900px;
		}
		&-body {
			padding: 30px 15px;
		}
		.content2 {
			height: 310px;
		}
		.close {
			top: 30px;
		}
		.owl-nav {
		    left: 0;
		    right: 0;			
		}
	}
	#videoModal {
		.close {
			top: 25px;
		}
	}
	
}


// @media (min-width: 992px) and (max-width: 1199.98px)
@include media-breakpoint-only(lg) {

	// Navbar
	.navbar {
		/*
		&.fixed-top + section {
			padding-top: 170px;
		}
		*/
	}


	// Explore TH
	.card-explore-th {
		.card {
			width: 220px;
			.d-lg-table-cell {
				&:first-child {
					width: 70px;
				}
			}
			&-body {
				padding-top: 0.5rem;
				padding-bottom: 0.5rem;
			}
		}
	}


	// Colour
	.colour {
		.container-fluid {
			max-width: 988px;
			padding-left: 15px;
			padding-right: 15px;
		}
	}


	/*// Section Content
	.sectionContent {
		padding-top: 170px;
	}*/

}


// @media (min-width: 1200px)
@include media-breakpoint-only(xl) {

	// Typography
	h1 {
		font-size: 52px;
	}

	// mainContent
	.mainContent {
		.bg-border-color {
			width: 90px;
			background-size: auto 50vh;
			border-left-width: 30px; 
		}
	}


	// Navbar
	.navbar {
		.navbar-brand {
			img {
				width: 195px;
			}
		}
	}


	// Footer
	.footer {
		a {
			font-size: 12px;
		}
		.container-fluid {
			max-width: 1260px;
		}
		.d-inline {
			margin-right: 20px;
		}
		.logo {
			height: 38px;
		}
	}


	// Welcome
	.welcome {
		h1 {
			font-size: 31.5px;
		}
		p {
			font-size: 19.5px;
		}
		img {
			&.logo {
				width: 334px;
				margin-bottom: 85px;
			}
		}
		.btn {
			margin-top: 40px;
		}
	}


	// Headline
	.headline {
		.container-fluid {
			max-width: 1042px;
		}
		.btn {
			margin-bottom: 80px;
		}
	}


	// Explore TH
	.explore-th {
		.container-fluid {
			max-width: 1142px;
		}
	}


	// Colour
	.colour {
		.container-fluid {
			max-width: 1400px;
		}
		h2 {
			font-size: 45px;
		}
	}
	.card-colour {
		.d-table {			
			&-cell {
				padding-right: 25px;
				&:last-child {
					padding-right: 0;
				}
			}
		}
		.card {
			width: 320px;
			&-body {
				min-height: 156px;
				padding: 15px 15px 40px 15px;
			}
			&-title {
				font-size: 18px;
			}
			&-text {
				font-size: 13px;
			}
		}
	}


	// Startup
	.card-startup {
		.d-table {			
			&-cell {
				padding-right: 25px;
				&:last-child {
					padding-right: 0;
				}
			}
		}
		.card {
			width: 320px;
			&-header {
				padding-top: 30px;
				padding-bottom: 30px;
				img {
					height: 56px;
				}
			}
			&-body {
				padding: 15px 15px 50px 15px;
			}
			&-footer {
				padding: 16px 0;
			}
			&-title {
				font-size: 18px;
			}
			&-text {
				font-size: 13px;
			}
		}
	}


	// Nav
	.nav-color {
		margin: 15px 0 90px 0;
		.nav-item {
			.nav-link {
				margin: 0 50px;
				font-size: 18px;
			}
		}
	}
	.nav-startup {
		margin: 15px 0 90px 0;
		.scrollnav {
			.nav-link {
				font-size: 18px;
			}
		}
	}


	// Modal
	.modal {
		&-dialog {
			max-width: 1000px;
		}
		&-body {
			padding: 35px 20px;
		}
		&-title {
			font-size: 24px;
		}
		h6 {
			font-size: 12px;
		}
		p {
			font-size: 13px;
			&.text-small {
				font-size: 12px;
			}
		}
		.content2 {
			height: 340px;
		}
	}
	
}


@media (min-width: 1200px) and (max-height: 650px) {

	// Typography
	h1 {
	    font-size: 36px;
	}

	.navbar .col-6 {
	    padding-bottom: 20px;
	}

	// Headline
	.headline {
		.btn {
			margin-bottom: 20px;
		}
	}

}


// @media (max-width: 1199.98px)
@include media-breakpoint-down(lg) {

	// Notification
	.notification {
    	right: 95px;
	}	

}


// @media (max-width: 991.98px) 
@include media-breakpoint-down(md) {

	// Navbar
	body {
		&.open {
			overflow: hidden;
		}
	}
	.navbar {
		text-align: center;
		.col-6 {
			padding-left: 10px;
		}
		.nav-link {
			padding: 22px 0;
			font-size: 24px;
			text-align: center;
		}
		&-nav {
			padding-top: 110px;
			.nav-item {
				&:last-child {
					margin-bottom: 40px;
				}
			}
		}
		.nav-mobile {
			.fade {
				display: none;
				opacity: 0;
				&.active,
				&.show {
					opacity: 1;
					display: block;
				}
			}
			.nav-tabs {
				border: 0;
				border-top: solid 1px rgba(255, 255, 255, 0.25);
				.nav-item {
					min-width: 50%;
					.nav-link {
						border: 0;
						color: $whitelight-color;
						&:hover {
							border: 0;
						}
						&.active {
							color: $white-color;
							background: none;
							border: 0;
							border-bottom: 5px solid $white-color;
						}
					}
				}
			}
			.flex-column {
				margin-top: 25px;
				padding-left: 17%;
				display: inline-block;
				.nav-link {
					padding: 15px 0;
					font-size: 16px;
					font-weight: inherit;
					text-align: left;
				}
			}
			.colour-logo {
				position: relative;
				display: block;
				width: 100%;
				padding: 40px 40px 60px 40px;
				text-align: left;
				img {
					width: 145px;
					opacity: 0.26;
				}
			}
		}
	}
	.offcanvas-collapse {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		overflow-y: auto;
		visibility: hidden;
		background-color: $secondarylight-color;
		transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out, visibility .3s ease-in-out;
		transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
		z-index: 998;
		&.open {
			visibility: visible;
			-webkit-transform: translateX(-100%);
			transform: translateX(-100%);
		}
		.navbar-toggler {
			position: absolute;
		    top: 70px;
		    right: 35px;
		}
	}


	// Footer
	.footer {
		padding-left: 40px
	}


	// Explore TH
	.card-explore-th {
		.card {
			&-img {
				-webkit-border-bottom-right-radius: 0;
				-webkit-border-bottom-left-radius: 0;
				-moz-border-radius-bottomright: 0;
				-moz-border-radius-bottomleft: 0;
				border-bottom-right-radius: 0;
				border-bottom-left-radius: 0;
			}
		}
	}


	// Notification
	.notification {
    	right: 30px;
	}	


	// Modal
	.modal {
		.owl-nav {
			right: 0;
		}
		#counter {
			float: right;
    		width: 78px;
		}
	}

}


// @media (max-width: 767.98px)
@include media-breakpoint-down(sm) {

	// Navbar
	.navbar {
		&-nav {
			.nav-item {
				&:last-child {
					margin-bottom: 30px;
				}
			}
		}
	}


	// Footer
	.footer {
		padding-left: 15px
	}


	// Colour
	.colour {
		.nav-color {
			margin: 0;
		}
	}


	// Notification
	.notification {
		width: 315px;
    	height: 95px;
    	right: 20px;
	}

}


// @media (max-width: 575.98px)
@include media-breakpoint-down(xs) {

	.navbar {
		&-toggler {
			top: 0;
    		margin-top: -20px;
		}
		.nav-mobile {
			.nav-tabs {
				.nav-item {
					.nav-link {
						font-size: 16px;
					}
				}
			}
			.flex-column {
				padding-left: 5%;
				.nav-link {
					padding: 12px 0;
					font-size: 14px;
				}
			}
			.colour-logo {
				padding: 30px;
				text-align: center;
				img {
					width: 120px;
				}
			}
		}
	}
	.offcanvas-collapse {
		.navbar-toggler {
		    right: 15px;
		}
	}

}


@media (max-width: 369.98px) {

	// Typography
	h1 {
		font-size: 30px;
	}


	// Footer
	.footer {
		.logo {
		    height: 22px;
		}
		a {
			font-size: 8px;
		}
	}


	// Headline
	.headline {
		.btn {
			font-style: 12px;
			line-height: 1.8;
			height: 36px;
			padding-left: 30px;
			padding-right: 12px;
			background-position: 12px center;
			background-size: 10px;	
		}
		.nav-vdo {
			a {
				padding-right: 6px;
			}
		}
	}

}


@media (min-height: 568px) {

	// Modal
	.modal {
		&.show .modal-dialog {
			top: 50%;
			left: 50%;
			webkit-transform: translate(-50%, -50%) !important;
		    -ms-transform: translate(-50%, -50%) !important;
		    transform: translate(-50%, -50%) !important;
		}	
	}

}


@media (min-height: 768px) {

	// Footer
	.footer {
		position: fixed;
		bottom: 15px;
	}

}


@media (min-width: 992px) and (max-width: 1199.98px) and (min-height: 610px) {

	// Footer
	.footer {
		position: fixed;
		bottom: 15px;
	}

}


@media (max-width: 767.98px) and (min-height: 730px) {

	// Footer
	.footer {
		position: fixed;
		bottom: 15px;
	}

}


@media (max-width: 575.98px) and (min-height: 650px) {

	// Footer
	.footer {
		position: fixed;
		bottom: 15px;
	}

}


@media (min-width: 768px) and (max-height: 660px) {

	// Notification
	.notification {
    	height: 95px;
	}

}


@media (max-width: 991.98px) and (max-height: 812px) {

	// Modal
	.modal {
		.content2 {
			height: 50vh;
		}
	}

}

